uuid: 40d6ef41-b51e-4685-bee1-0afca281a27f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_description_above_the_loca
    - paragraphs.paragraphs_type.venue
  module:
    - text
id: paragraph.venue.field_description_above_the_loca
field_name: field_description_above_the_loca
entity_type: paragraph
bundle: venue
label: 'Description above the location icon'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
